Opened 4 years ago

Closed 4 years ago

#1483 closed help (answered)

Recommended standard N216e and N512e GA6.0 at v8.5 or v8.6 please?

Reported by: lsim Owned by: um_support
Component: UM Model Keywords:
Cc: Platform: ARCHER
UM Version: 8.5

Description

Dear helpdesk,

Is there a N216e and N512e GA6.0 job which is ported to Archer please?

Many thanks,
Louise

Change History (3)

comment:1 Changed 4 years ago by lsim

  • Summary changed from Atmosphere only climate N216 and N512 to Recommended standard N216e and N512e GA6.0 at v8.5 or v8.6 please?
  • UM Version changed from 8.6 to 8.5

comment:2 Changed 4 years ago by grenville

Louise

xjlee and xjlej are the job ids of GA6 N216 and N512 jobs at 8.5.

Grenville

comment:3 Changed 4 years ago by annette

  • Resolution set to answered
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.